USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_NOTIFICATION] ([NOTIFICATION_ID], [RECIPIENTS], [COPY_RECIPIENTS], [BLIND_COPY_RECIPIENTS], [SUBJECT], [BODY], [IMPORTANCE], [CREATED_DT], [CREATED_BY], [CHANGED_DT], [CHANGED_BY]) VALUES (N'PART_INFO_VALIDATION', N'alira.agi@toyota.co.id', NULL, N'alira.agi@toyota.co.id', N'Order data Service Part Export for TMMIN Packing.', N'<table id="header" >
		<tr><td colspan="3"><div style="text-align:left;font-size:28px;line-height:20px;padding-bottom:15px">Order data Service Part Export for TMMIN Packing.</div></td></tr>
		<tr><td><div style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;font-size:12px;padding-bottom:7px">Date</div></td><td>:</td><td><div style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;font-size:12px;padding-bottom:7px">{CURRENT_DT_EMAIL}</div></td></tr>
		<tr><td></td><td><td><td></td></tr>
		<tr><td></td><td><td><td></td></tr>
		<tr><td><div style="text-align:left;font-size:10px;line-height:20px;padding-bottom:15px">SPEX(Service Part Export) <br /> PT. TMMIN(Toyota Motor Manufacturing Indonesia) </div></td><td></td><td></td></tr>
		</table>', NULL, CAST(N'2016-05-03T00:00:00.000' AS DateTime), N'ALIRA.Ria', NULL, NULL)
INSERT [spex].[TB_M_NOTIFICATION] ([NOTIFICATION_ID], [RECIPIENTS], [COPY_RECIPIENTS], [BLIND_COPY_RECIPIENTS], [SUBJECT], [BODY], [IMPORTANCE], [CREATED_DT], [CREATED_BY], [CHANGED_DT], [CHANGED_BY]) VALUES (N'PART_INFO_VALIDATION_NO_ORDER', N'alira.agi@toyota.co.id', NULL, N'alira.agi@toyota.co.id', N'Order data Service Part Export for TMMIN Packing.', N'<table id="header" >
		<tr><td colspan="3"><div style="text-align:left;font-size:28px;line-height:20px;padding-bottom:15px">Order data Service Part Export for TMMIN Packing.</div></td></tr>
		<tr><td><div style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;font-size:12px;padding-bottom:7px">Date</div></td><td>:</td><td><div style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;font-size:12px;padding-bottom:7px">{CURRENT_DT_EMAIL}</div></td></tr>
		<tr><td><div style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;font-size:12px;padding-bottom:7px">No Data Order</div></td><td><td><td></td></tr>
		<tr><td></td><td><td><td></td></tr>
		<tr><td><div style="text-align:left;font-size:10px;line-height:20px;padding-bottom:15px">SPEX(Service Part Export) <br /> PT. TMMIN(Toyota Motor Manufacturing Indonesia) </div></td><td></td><td></td></tr>
		</table>', NULL, CAST(N'2016-05-03T00:00:00.000' AS DateTime), N'ALIRA.Ria', NULL, NULL)
INSERT [spex].[TB_M_NOTIFICATION] ([NOTIFICATION_ID], [RECIPIENTS], [COPY_RECIPIENTS], [BLIND_COPY_RECIPIENTS], [SUBJECT], [BODY], [IMPORTANCE], [CREATED_DT], [CREATED_BY], [CHANGED_DT], [CHANGED_BY]) VALUES (N'BO_ORDER_SEND', N'alira.agi@toyota.co.id', NULL, N'alira.agi@toyota.co.id', N'Pending File Order', N'<table id="header" >    <tr><td colspan="3"><div style="text-align:left;font-size:28px;line-height:20px;padding-bottom:15px">Pending File Order.</div></td></tr>    <tr><td><div style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;font-size:12px;padding-bottom:7px">Date</div></td><td>:</td><td><div style="font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif;font-size:12px;padding-bottom:7px">{CURRENT_DT_EMAIL}</div></td></tr>    <tr><td></td><td><td><td></td></tr>    <tr><td></td><td><td><td></td></tr>    <tr><td><div style="text-align:left;font-size:10px;line-height:20px;padding-bottom:15px">SPEX(Service Part Export) <br /> PT. TMMIN(Toyota Motor Manufacturing Indonesia) </div></td><td></td><td></td></tr>    </table>', NULL, CAST(N'2016-10-21T00:00:00.000' AS DateTime), N'alira.ria', NULL, NULL)
